<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Communication" source-language="en">
  <item>
    <word>MUIS</word>
    <clue>Het beweegt de pointer op het scherm</clue>
    <rationale>De muis wordt gebruikt om de pointer op het scherm te bewegen en te communiceren met de computer.
</rationale>
  </item>
  <item>
    <word>TOETSENBORD</word>
    <clue>Het heeft letters en nummers</clue>
    <rationale>Het toetsenbord is een invoerapparaat gebruikt om woorden en getallen te typen in de computer.</rationale>
  </item>
  <item>
    <word>MONITOR</word>
    <clue>Het ziet er een beetje uit zoals een TV</clue>
    <rationale>De monitor is het scherm waarop u de computer output kan zien.</rationale>
  </item>
  <item>
    <word>PRINTER</word>
    <clue>U gebruikt het om papieren kopiëen te maken</clue>
    <rationale>De printer maakt papieren kopiëen van documenten en foto's van uw computer.
</rationale>
  </item>
  <item>
    <word>SCANNER</word>
    <clue>U kunt het gebruiken om een foto te kopieren.</clue>
    <rationale>De scanner maakt digitale kopiëen van documenten of foto's voor uw computer.</rationale>
  </item>
  <item>
    <word>Microfoon</word>
    <clue>U kunt er uw stem mee opnemen</clue>
    <rationale>Een microfoon stelt u in staat om te praten via de computer.</rationale>
  </item>
  <item>
    <word>WEBCAMERA</word>
    <clue>U kunt deze gebruiken om een ​​foto te maken</clue>
    <rationale>De webcamera stelt u in staat om foto's en video van uzelf te maken.</rationale>
  </item>
  <item>
    <word>KOPTELEFOON</word>
    <clue>Anderen horen niets van uw geluid</clue>
    <rationale>Met de koptelefoon kunt u het geluid van uw computer te horen, zonder dat anderen dit ook hoeven te horen.
</rationale>
  </item>
  <item>
    <word>USB KABEL</word>
    <clue>Kabel om apparaten aan te sluiten</clue>
    <rationale>Een USB-kabel wordt gebruikt om apparaten aan te sluiten op uw computer, bijvoorbeeld een camera.
</rationale>
  </item>
  <item>
    <word>LUIDSPREKERS</word>
    <clue>Ze laten geluiden hardop klinken</clue>
    <rationale>Luidsprekers laten uw computer toe om geluiden te laten horen en om muziek luidop af te spelen.</rationale>
  </item>
</learningObject>

